<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $ v2.0 Titan99  $
 * @link       http://www.wowroster.net
 * @package    Key_BC
 * @subpackage Installer
*/

$installer->add_query("
	INSERT INTO `".$roster->db->table('Key','Key_BC')."` ( `id` , `lang` ,`id_display`, `instance_name` , `key_name` , `Type` , `order` )
	VALUES 	('SL', 'deDE', 'Laby.','Schattenlabyrinth', 'Schlüssel des Schattenlabyrinths', 'Key-Only', '1'),
		('SH', 'deDE', 'Hallen','Die Zerschmetterten Hallen', 'Schlüssel der zerschmetterten Hallen', 'Quests', '2'),
		('Arca', 'deDE', 'Arka','Arkatraz', 'Schlüssel zur Arkatraz', 'Quests', '3'),
		('Kara', 'deDE', 'Kara','Karazhan', 'Der Schlüssel des Meisters', 'Quests', '4'),
		('HA', 'deDE', 'H Auche.','Auchenai : Heroisch', 'Schlüssel der Auchenai', 'Reputation', '5'),
		('HHC', 'deDE', 'H Hallen','Zitadelle der Flammen : Heroisch', 'Flammengeschmiedeter Schlüssel', 'Reputation', '6'),
		('HCR', 'deDE', 'H Kessel','Echsenkessel : Heroisch', 'Schlüssel des Kessels', 'Reputation', '6'),
		('HTK', 'deDE', 'H FdS','Festung der Stürme : Heroisch', 'Warpgeschmiedeter Schlüssel', 'Reputation', '7'),
		('HCoT', 'deDE', 'H HZ',' Höhlen der Zeit : Heroisch', 'Schlüssel der Zeit', 'Reputation', '8'),
		('Eye', 'deDE', 'Auge',' Festung der Stürme : Auge des Sturms', 'Schlüssel der Stürme', 'Quests', '9'),
		('Temple', 'deDE', 'Tempel',' Der schwarze Tempel', 'Medaillon von Karabor', 'Quests', '10');
");


$installer->add_query("
	INSERT INTO `".$roster->db->table('Quest','Key_BC')."` ( `id` , `lang` , `order` , `Faction`, `part` )
	VALUES 	('SH', 'deDE', '1', 'H', 'Zugang zur Zitadelle'),
		('SH', 'deDE', '2', 'H', 'Großmeister Rohok'),
		('SH', 'deDE', '3', 'H', 'Rohoks Bitte'),
		('SH', 'deDE', '4', 'H', 'Heißer als die Hölle'),
		('Arca', 'deDE', '1', 'H', 'Kristallsammlung des Konsortiums'),
		('Arca', 'deDE', '2', 'H', 'Ein Hügel voll Astraler'),
		('Arca', 'deDE', '3', 'H', 'Sphärenräuber Nesaad'),
		('Arca', 'deDE', '4', 'H', 'Bitte um Unterstützung'),
		('Arca', 'deDE', '5', 'H', 'Rechtmäßiger Besitz'),
		('Arca', 'deDE', '6', 'H', 'Eine Audienz beim Prinzen'),
		('Arca', 'deDE', '7', 'H', 'Triangulationspunkt Eins'),
		('Arca', 'deDE', '8', 'H', 'Triangulationspunkt Zwei'),
		('Arca', 'deDE', '9', 'H', 'Das volle Dreieck),
		('Arca', 'deDE', '10', 'H', 'Sonderlieferung nach Shattrath'),
		('Arca', 'deDE', '11', 'H', 'Wie man in Arkatraz einbricht'),
		('kara', 'deDE', '1', 'H', 'Arkane Störunge'),
		('kara', 'deDE', '2', 'H', 'Rastlose Aktivität'),
		('kara', 'deDE', '3', 'H', 'Dalarankontaktpersonen'),
		('kara', 'deDE', '4', 'H', 'Khadgar'),
		('kara', 'deDE', '5', 'H', 'Nach Karazhan'),
		('kara', 'deDE', '6', 'H', 'Das zweite und das dritte Fragment'),
		('kara', 'deDE', '7', 'H', 'Die Berührung des Meisters'),
		('kara', 'deDE', '8', 'H', 'Rückkehr zu Khadgar'),
		('HA', 'deDE', '1', 'H', 'Unteres Viertel|Respektvoll'),
		('HHC', 'deDE', '1', 'H', 'Thrallmar|Respektvoll'),
		('HCR', 'deDE', '1', 'H', 'Expedition des Cenarius|Respektvoll'),
		('HTK', 'deDE', '1', 'H', 'Die Sha\\\'tar|Respektvoll'),
		('HCoT', 'deDE', '1', 'H', 'Hüter der Zeit|Respektvoll'),
		('Eye', 'deDE', '1', 'H', 'Die Hand von Gul\\\'dan'),
		('Eye', 'deDE', '2', 'H', 'Wütende Geister des Feuers und der Erde'),
		('Eye', 'deDE', '3', 'H', 'Wütende Geister des Wassers'),
		('Eye', 'deDE', '4', 'H', 'Wütende Geister der Luft'),
		('Eye', 'deDE', '5', 'H', 'Oronok Herzeleid'),
		('Eye', 'deDE', '6', 'H', 'Ich war schon vieles...'),
		('Eye', 'deDE', '7', 'H', 'Eine Lektion gelernt'),
		('Eye', 'deDE', '8', 'H', 'Die Litanei der Verdammnis - Wahrheit und Geschichte'),
		('Eye', 'deDE', '9', 'H', 'Grom\\\'tor, Sohn des Oronok'),
		('Eye', 'deDE', '10', 'H', 'Die Litanei der Verdammnis - Grom\\\'tors Angriff'),
		('Eye', 'deDE', '11', 'H', 'Die Litanei der Verdammnis - Erster Teil'),
		('Eye', 'deDE', '12', 'H', 'Ar\\\'tor, Sohn des Oronok'),
		('Eye', 'deDE', '13', 'H', 'Dämonische Kristallgefängnisse'),
		('Eye', 'deDE', '14', 'H', 'Lohn\\\'goron, Bogen des Herzeleid'),
		('Eye', 'deDE', '15', 'H', 'Die Litanei der Verdammnis - Ar\\\'tors Angriff'),
		('Eye', 'deDE', '16', 'H', 'Die Litanei der Verdammnis - Zweiter Teil'),
		('Eye', 'deDE', '17', 'H', 'Borak, Sohn des Oronok'),
		('Eye', 'deDE', '18', 'H', 'Von Distelköpfen und Eiern...'),
		('Eye', 'deDE', '19', 'H', 'Ein Bündel von Blutdisteln'),
		('Eye', 'deDE', '20', 'H', 'Einen Distelsüchtigen fangen'),
		('Eye', 'deDE', '21', 'H', 'Unterwürfigkeit in Schattenmond'),
		('Eye', 'deDE', '22', 'H', 'Was Illidan will, soll Illidan bekommen...'),
		('Eye', 'deDE', '23', 'H', 'Die Litanei der Verdammnis - Boraks Angriff'),
		('Eye', 'deDE', '24', 'H', 'Die Litanei der Verdammnis - Dritter Teil'),
		('Eye', 'deDE', '25', 'H', 'Die Litanei der Verdammnis'),
		('Eye', 'deDE', '26', 'H', 'Die Prüfung der Naaru: Erbarmen'),
		('Eye', 'deDE', '27', 'H', 'Die Prüfung der Naaru: Stärke'),
		('Eye', 'deDE', '28', 'H', 'Die Prüfung der Naaru: Zuverlässigkeit'),
		('Eye', 'deDE', '29', 'H', 'Die Prüfung der Naaru: Magtheridon'),
		('Temple', 'deDE', '1', 'H', 'Schrifttafeln von Baa\\\'ri'),
		('Temple', 'deDE', '2', 'H', 'Oronu der Älteste'),
		('Temple', 'deDE', '3', 'H', 'Die Verderber der Aschenzungen'),
		('Temple', 'deDE', '4', 'H', 'Der Kerker des Wächters'),
		('Temple', 'deDE', '5', 'H', 'Ein Beweis der Treue'),
		('Temple', 'deDE', '6', 'H', 'Akama'),
		('Temple', 'deDE', '7', 'H', 'Seher Udalo'),
		('Temple', 'deDE', '8', 'H', 'Ein mysteriöses Omen'),
		('Temple', 'deDE', '9', 'H', 'Die Terrasse von Ata\\\'mal'),
		('Temple', 'deDE', '10', 'H', 'Akamas Versprechen'),
		('Temple', 'deDE', '11', 'H', 'Das gefährdete Geheimnis'),
		('Temple', 'deDE', '12', 'H', 'Die List der Aschenzungen'),
		('Temple', 'deDE', '13', 'H', 'Ein Artefakt aus der Vergangenheit'),
		('Temple', 'deDE', '14', 'H', 'Die Seelengeisel'),
		('Temple', 'deDE', '15', 'H', 'Zutritt zum Schwarzen Tempel'),
		('Temple', 'deDE', '16', 'H', 'Ein Ablenkungsmanöver für Akama');
");
$installer->add_query("
	INSERT INTO `".$roster->db->table('Quest','Key_BC')."` ( `id` , `lang` , `order` , `Faction`, `part` )
	VALUES 	('SH', 'deDE', '1', 'A', 'Zugang zur Zitadelle'),
		('SH', 'deDE', '2', 'A', 'Großmeister Dumphry'),
		('SH', 'deDE', '3', 'A', 'Dumphrys Bitte'),
		('SH', 'deDE', '4', 'A', 'Heißer als die Hölle'),
		('Arca', 'deDE', '1', 'A', 'Kristallsammlung des Konsortiums'),
		('Arca', 'deDE', '2', 'A', 'Ein Hügel voll Astraler'),
		('Arca', 'deDE', '3', 'A', 'Sphärenräuber Nesaad'),
		('Arca', 'deDE', '4', 'A', 'Bitte um Unterstützung'),
		('Arca', 'deDE', '5', 'A', 'Rechtmäßiger Besitz'),
		('Arca', 'deDE', '6', 'A', 'Eine Audienz beim Prinzen'),
		('Arca', 'deDE', '7', 'A', 'Triangulationspunkt Eins'),
		('Arca', 'deDE', '8', 'A', 'Triangulationspunkt Zwei'),
		('Arca', 'deDE', '9', 'A', 'Das volle Dreieck),
		('Arca', 'deDE', '10', 'A', 'Sonderlieferung nach Shattrath'),
		('Arca', 'deDE', '11', 'A', 'Wie man in Arkatraz einbricht'),
		('kara', 'deDE', '1', 'A', 'Arkane Störunge'),
		('kara', 'deDE', '2', 'A', 'Rastlose Aktivität'),
		('kara', 'deDE', '3', 'A', 'Dalarankontaktpersonen'),
		('kara', 'deDE', '4', 'A', 'Khadgar'),
		('kara', 'deDE', '5', 'A', 'Nach Karazhan'),
		('kara', 'deDE', '6', 'A', 'Das zweite und das dritte Fragment'),
		('kara', 'deDE', '7', 'A', 'Die Berührung des Meisters'),
		('kara', 'deDE', '8', 'A', 'Rückkehr zu Khadgar'),
		('HA', 'deDE', '1', 'A', 'Unteres Viertel|Respektvoll'),
		('HHC', 'deDE', '1', 'A', 'Ehrenfeste|Respektvoll'),
		('HCR', 'deDE', '1', 'A', 'Expedition des Cenarius|Respektvoll'),
		('HTK', 'deDE', '1', 'A', 'Die Sha\\\'tar|Respektvoll'),
		('HCoT', 'deDE', '1', 'A', 'Hüter der Zeit|Respektvoll'),
		('Eye', 'deDE', '1', 'A', 'Die Hand von Gul\\\'dan'),
		('Eye', 'deDE', '2', 'A', 'Wütende Geister des Feuers und der Erde'),
		('Eye', 'deDE', '3', 'A', 'Wütende Geister des Wassers'),
		('Eye', 'deDE', '4', 'A', 'Wütende Geister der Luft'),
		('Eye', 'deDE', '5', 'A', 'Oronok Herzeleid'),
		('Eye', 'deDE', '6', 'A', 'Ich war schon vieles...'),
		('Eye', 'deDE', '7', 'A', 'Eine Lektion gelernt'),
		('Eye', 'deDE', '8', 'A', 'Die Litanei der Verdammnis - Wahrheit und Geschichte'),
		('Eye', 'deDE', '9', 'A', 'Grom\\\'tor, Sohn des Oronok'),
		('Eye', 'deDE', '10', 'A', 'Die Litanei der Verdammnis - Grom\\\'tors Angriff'),
		('Eye', 'deDE', '11', 'A', 'Die Litanei der Verdammnis - Erster Teil'),
		('Eye', 'deDE', '12', 'A', 'Ar\\\'tor, Sohn des Oronok'),
		('Eye', 'deDE', '13', 'A', 'Dämonische Kristallgefängnisse'),
		('Eye', 'deDE', '14', 'A', 'Lohn\\\'goron, Bogen des Herzeleid'),
		('Eye', 'deDE', '15', 'A', 'Die Litanei der Verdammnis - Ar\\\'tors Angriff'),
		('Eye', 'deDE', '16', 'A', 'Die Litanei der Verdammnis - Zweiter Teil'),
		('Eye', 'deDE', '17', 'A', 'Borak, Sohn des Oronok'),
		('Eye', 'deDE', '18', 'A', 'Von Distelköpfen und Eiern...'),
		('Eye', 'deDE', '19', 'A', 'Ein Bündel von Blutdisteln'),
		('Eye', 'deDE', '20', 'A', 'Einen Distelsüchtigen fangen'),
		('Eye', 'deDE', '21', 'A', 'Unterwürfigkeit in Schattenmond'),
		('Eye', 'deDE', '22', 'A', 'Was Illidan will, soll Illidan bekommen...'),
		('Eye', 'deDE', '23', 'A', 'Die Litanei der Verdammnis - Boraks Angriff'),
		('Eye', 'deDE', '24', 'A', 'Die Litanei der Verdammnis - Dritter Teil'),
		('Eye', 'deDE', '25', 'A', 'Die Litanei der Verdammnis'),
		('Eye', 'deDE', '26', 'A', 'Die Prüfung der Naaru: Erbarmen'),
		('Eye', 'deDE', '27', 'A', 'Die Prüfung der Naaru: Stärke'),
		('Eye', 'deDE', '28', 'A', 'Die Prüfung der Naaru: Zuverlässigkeit'),
		('Eye', 'deDE', '29', 'A', 'Die Prüfung der Naaru: Magtheridon'),
		('Temple', 'deDE', '1', 'A', 'Schrifttafeln von Baa\\\'ri'),
		('Temple', 'deDE', '2', 'A', 'Oronu der Älteste'),
		('Temple', 'deDE', '3', 'A', 'Die Verderber der Aschenzungen'),
		('Temple', 'deDE', '4', 'A', 'Der Kerker des Wächters'),
		('Temple', 'deDE', '5', 'A', 'Ein Beweis der Treue'),
		('Temple', 'deDE', '6', 'A', 'Akama'),
		('Temple', 'deDE', '7', 'A', 'Seher Udalo'),
		('Temple', 'deDE', '8', 'A', 'Ein mysteriöses Omen'),
		('Temple', 'deDE', '9', 'A', 'Die Terrasse von Ata\\\'mal'),
		('Temple', 'deDE', '10', 'A', 'Akamas Versprechen'),
		('Temple', 'deDE', '11', 'A', 'Das gefährdete Geheimnis'),
		('Temple', 'deDE', '12', 'A', 'Die List der Aschenzungen'),
		('Temple', 'deDE', '13', 'A', 'Ein Artefakt aus der Vergangenheit'),
		('Temple', 'deDE', '14', 'A', 'Die Seelengeisel'),
		('Temple', 'deDE', '15', 'A', 'Zutritt zum Schwarzen Tempel'),
		('Temple', 'deDE', '16', 'A', 'Ein Ablenkungsmanöver für Akama');
");

?>